{
	"name": "@ayana/tslint-config",
	"version": "1.2.5",
	"description": "TSLint configuration for Ayana projects",
	"homepage": "https://gitlab.com/ayana/tools/tslint-config",
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/ayana/tools/tslint-config.git"
	},
	"author": "Ayana Developers <devs@ayana.io>",
	"contributors": [
		"HcgRandon <me@randon.moe>",
		"TheAkio <me@theak.io>"
	],
	"main": "index.js",
	"scripts": {
		"build": "tsc",
		"prepublishOnly": "tsc"
	},
	"dependencies": {
		"builtin-modules": "^3.1.0",
		"tslint-config-xo": "^2.0.0"
	},
	"peerDependencies": {
		"tslint": ">=5.11.0",
		"typescript": ">=2.1.0 || >=2.1.0-dev || >=2.2.0-dev || >=2.3.0-dev || >=2.4.0-dev || >=2.5.0-dev || >=2.6.0-dev || >=2.7.0-dev || >=2.8.0-dev || >=2.9.0-dev || >=3.0.0-dev || >= 3.1.0-dev || >= 3.2.0-dev"
	},
	"devDependencies": {
		"@types/node": "^12.6.1",
		"tslint": "^5.15.0",
		"typescript": "^3.5.3"
	},
	"engines": {
		"node": ">=8.0.0"
	},
	"license": "MIT",
	"private": false
}
